package com.muyu.web.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author DongZl
 * @description: 车辆添加
 * @Date 2023-12-2 上午 08:58
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class VehicleCreateAddReq {

    /**
     * 车辆添加VIN
     */
    private List<String> vinList;

    /**
     * 报文模板
     */
    private Long messageTemplateId;
}
